ul#nav2{
	width:800px;
}
ul#nav2 a:hover{
	background: #f8cc83;
	color: #963b21;
}
ul#nav2 li.activelink a,ul#nav2 li.activelink a:hover{
	background: #222;
	color: #eee;
}
A:link 
{
    COLOR: #a0beff;
    TEXT-DECORATION: none;
	outline: none;
}
A:visited
{
    COLOR: #a0beff;
    TEXT-DECORATION: none;
    outline: none;
}
A:hover
{
    COLOR: #f76a42;
    TEXT-DECORATION: none;
    outline: none;
}
A:active
{
    COLOR: #f76a42;
    TEXT-DECORATION: none;
    outline: none;
}
A.light:link
{
    COLOR: #00a;
    TEXT-DECORATION: none;
	outline: none;
}
A.light:visited
{
    COLOR: #00a;
    TEXT-DECORATION: none;
    outline: none;
} 
A.light:hover
{
	COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}
A.light:active
{
	COLOR: #963b21;
    TEXT-DECORATION: none;
    outline: none;
}

div#welcome{
	width: 290px;
	height: 310px;
	padding: 5px;
	position: relative;
	margin:10px auto; 
	font-size: 30px;
	font-weight: bold;
	text-align: center;
    background:#222 url("../graphics/welcome_4.jpg") repeat-x 0 -5px;
    background-align: center;
    color:#fff0e6;
    border-radius: 8px;
}

span#welcome_text {
	text-shadow: 1px 1px 1px #333;  
}

span#welcome_ie {
  display: block;
  width: 100%;
  zoom: 1;
  filter:DropShadow(Color=#999999, OffX=1, OffY=1, positive=1);
}

div#content 
{
	width: 94%;
	padding: 10px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	font-size: 10pt;
	text-align: left;
    background:#222;
   color: #ddd;
    border-radius: 15px;
}

div#content2, div#content3, div#content4 
{
	width: 94%;
	padding: 10px;
	margin-top: 0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;
	font-size: 10pt;
	text-align: left;
    background:#222;
   color: #ddd;
    border-radius: 15px;
}

.hrx
{
	border-top: #999 1px solid;
	margin-top: 8px;
	margin-bottom: 7px;
	height: 1px;
	width: 100%;
}

div#rphd_main {
	background-color: #000;
	border: #444 2px solid;
	height: 70px;
	padding: 8px;
	font-size: 12pt;
	font-weight: bold;
	color: #ddd;
    border-radius: 8px;
    width: 360px;
    height: 70px;
    margin-top: 12px;
    margin-left: 24px;

}
div#rphd_main_hover {
	background-color: #000;
	border: #555 2px solid;
	height: 70px;
	padding: 8px;
	font-size: 12pt;
	font-weight: bold;
	color: #fff;
    border-radius: 8px;
    width: 360px;
    height: 70px;
    margin-top: 12px;
    margin-left: 24px;
}

div#rphd_sub {
	font-size: 9px;
	font-weight: normal;
	margin-top: 10px;
}



div#player_main {
	background-color: #000;
	border: #444 2px solid;
	margin-top: 20px;
	padding: 8px;
	padding-top: 12px;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #ddd;
    border-radius: 8px;
    width: 120px;
    height: 70px;
    margin-left: 16px;
    margin-top: 12px;

}
div#player_main_hover {
	background-color: #000;
	border: #555 2px solid;
	margin-top: 20px;
	padding: 8px;
	padding-top: 12px;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	color: #fff;
    border-radius: 8px;
    width: 120px;
    height: 70px;
    margin-left: 16px;
    margin-top: 12px;

}

.start_head {
	border: #555 2px solid;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 8px;
	font-size: 12pt;
	font-weight: bold;
	border-radius: 4px;
	text-align: center;	
}
.shirts {
	margin-bottom: 12px;
	border: #444 2px solid;
	padding: 0px;
    border-radius: 8px;
	filter:alpha(opacity=75);
	opacity:.75;
}
.shirts_hover {
	margin-bottom: 12px;
	border: #555 2px solid;
	padding: 0px;
    border-radius: 8px;
	filter:alpha(opacity=100);
	opacity:1.0;
}

.start_1 {
    background:#000 url("../graphics/start_2.png?rev1");
    background-repeat: no-repeat;
	margin:0;
	border: #444 2px solid;
	margin-bottom: 12px;
	margin-left: 24px;
	width: 536px;
	height: 47px;	
	border-radius: 8px;
	filter:alpha(opacity=75);
	opacity:.75;
}
.start_2 {
    background:#000 url("../graphics/start_2.png?rev1");
    background-repeat: no-repeat;
	margin:0;
	border: #555 2px solid;
	margin-bottom: 12px;
	margin-left: 24px;
	width: 536px;
	height: 47px;
	border-radius: 8px;
}

.welcome_2t
{
	background-color: #353331;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-top: #444 2px solid;
	color: #fff0e6;
	font-size: 14pt;
	text-align:center;
	font-weight:bold;
	padding: 8px;
	width: 510px;
	margin-top: 10px;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
}

.welcome_2
{
	background-color: #000;
	border: #444 2px solid;
	color: #aaa;	
	font-size: 11pt;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 520px;
    border-radius: 8px;
    margin-left: 24px;
	
}

.welcome_2_hover
{
	background-color: #000;
	border: #444 2px solid;
	color: #fff;	
	font-size: 11pt;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 520px;
    border-radius: 8px;
    margin-left: 24px;
	
}

.welcome_2b
{
	background-color: #000;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-bottom: #444 2px solid;
	color: #ddd;	
	font-size: 11pt;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 510px;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
}

.welcome_2b_hover
{
	background-color: #000;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-bottom: #444 2px solid;
	color: #fff;	
	font-size: 11pt;
	padding: 8px;
	padding-bottom: 2px;
	padding-top: 8px;
	width: 510px;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
}

.welcome_3t
{
	background-color: #333130;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-top: #444 2px solid;
	color: #fff0d0;
	font-size: 12pt;
	text-align:center;
	font-weight:bold;
	padding: 8px;
	width: 400px;
	margin-right: 15px;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	
}

.welcome_3b
{
	background-color: #000;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-bottom: #444 2px solid;
	color: #aaa;	
	font-size: 10pt;
	padding: 8px;
	padding-bottom: 0px;
	padding-top: 12px;
	width: 400px;
	margin-right: 15px;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
}

.welcome_3b_hover
{
	background-color: #000;
	border-right: #444 2px solid;
	border-left: #444 2px solid;
	border-bottom: #444 2px solid;
	color: #fff;	
	font-size: 10pt;
	padding: 8px;
	padding-bottom: 0px;
	padding-top: 12px;
	width: 400px;
	margin-right: 15px;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	
}
.tthdr
{
	background-color: #555;
	border: #aaa 1 px solid;
	filter:alpha(opacity=95);
	opacity:.95;
	color: #fff;
	font-size: 12px;
	text-align:center;
	font-weight:bold;
	padding: 8px;
	width: 200px;
	z-index: 5;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.ttbdy
{
	background-color: #777;
	border: #aaa 1 px solid;
	filter:alpha(opacity=95);
	opacity:.95;
	color: #fff;	
	font-size: 12px;
	padding: 8px;
	width: 200px;
	z-index: 5;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.tthdr_w
{
	background-color: #444;
	border: #999 1 px solid;
	filter:alpha(opacity=95);
	opacity:.95;
	color: #fff;
	font-size: 16px;
	text-align:center;
	font-weight:bold;
	padding: 8px;
	width: 360px;
	z-index: 5;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	margin-right: 12px;
}

.ttbdy_w
{
	background-color: #333;
	border: #999 1 px solid;
	filter:alpha(opacity=95);
	-moz-opacity:.95;
	opacity:.95;
	color: #fff;	
	font-size: 12px;
	padding: 8px;
	width: 360px;
	z-index: 5;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	margin-right: 12px;
}
